# SetCompression

`SetCompression(boolean compress)`

## Description

Activates or deactivates page compression. When activated, the internal representation of each page is compressed, which leads to a compression ratio of about 2 for the resulting document.
Compression is on by default.
Note: the Zlib extension is required for this feature. If not present, compression will be turned off.

## Parameters

`compress`
  Boolean indicating if compression must be enabled.

Index